<ART ID="01461" PID="1901" JID="143" BPAGE="1" EPAGE="53" PII="S0218301310014613" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW DEVELOPMENTS IN RELATIVISTIC VISCOUS HYDRODYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAUL</FNM>
<SNM>ROMATSCHKE</SNM>
<X-REF REFID="S0218301310014613AF001"></X-REF>
</AUT>
<AFF ID="S0218301310014613AF001">Institute for Nuclear Theory, University of Washington, Box 351550, Seattle, WA, 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>30 June 2009</AC>
</HIST>
<ABST>
<P>Starting with a brief introduction into the basics of relativistic fluid dynamics, I discuss our current knowledge of a relativistic theory of fluid dynamics in the presence of (mostly shear) viscosity. Derivations based on the generalized second law of thermodynamics, kinetic theory, and a complete second-order gradient expansion are reviewed. The resulting fluid dynamic equations are shown to be consistent for all these derivations, when properly accounting for the respective region of applicability, and can be applied to both weakly and strongly coupled systems. In its modern formulation, relativistic viscous hydrodynamics can directly be solved numerically. This has been useful for the problem of ultrarelativistic heavy-ion collisions, and I will review the setup and results of a hydrodynamic description of experimental data for this case.</P>
</ABST>
<KWDG>
<KWD>Relativistic fluid dynamics</KWD>
<KWD>quark-gluon plasma</KWD>
<KWD>hadronic colliders</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>25.75.Ld</KWD>
<KWD>47.75.tf</KWD>
</KWDG>
</FRONT>
</ART>
