<ART ID="01463" PID="1901" JID="143" BPAGE="55" EPAGE="62" PII="S0218301310014637" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AVOID THE TSUNAMI OF THE DIRAC SEA IN THE IMAGINARY TIME STEP METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218301310014637AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAOZHAO</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S0218301310014637AF001"></X-REF>
<X-REF REFID="S0218301310014637AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIE</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0218301310014637AF001"></X-REF>
<X-REF REFID="S0218301310014637AF003"></X-REF>
</AUT>
<AFF ID="S0218301310014637AF001">State Key Lab Nucl. Phys. &#x0026; Tech., School of Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0218301310014637AF002">Institut de Physique Nucl&#x00E9;aire, IN2P3-CNRS and Universit&#x00E9; Paris-Sud, F-91406 Orsay Cedex, <CNY>France</CNY></AFF>
<AFF ID="S0218301310014637AF003">Department of Physics, University of Stellenbosch, Stellenbosch, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<AC>19 July 2009</AC>
</HIST>
<ABST>
<P>The discrete single-particle spectra in both the Fermi and Dirac sea have been calculated by the imaginary time step (ITS) method for the Schr&#x00F6;dinger-like equation after avoiding the "tsunami" of the Dirac sea, i.e. the diving behavior of the single-particle level into the Dirac sea in the direct application of the ITS method for the Dirac equation. It is found that by the transform from the Dirac equation to the Schr&#x00F6;dinger-like equation, the single-particle spectra, which extend from the positive to the negative infinity, can be separately obtained by the ITS evolution in either the Fermi sea or the Dirac sea. Identical results with those in the conventional shooting method have been obtained via the ITS evolution for the equivalent Schr&#x00F6;dinger-like equation, which demonstrates the feasibility, practicality and reliability of the present algorithm and dispels the doubts on the ITS method in the relativistic system.</P>
</ABST>
<KWDG>
<KWD>Imaginary time step method</KWD>
<KWD>Dirac equation</KWD>
<KWD>Schr&#x00F6;dinger-like equation</KWD>
<KWD>Dirac sea</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Jv</KWD>
<KWD>21.60.-n</KWD>
<KWD>21.10.Pc</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
