<ART ID="01471" PID="1901" JID="143" BPAGE="63" EPAGE="77" PII="S0218301310014716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO AND ANTINEUTRINO ENERGY LOSS RATES IN MASSIVE STARS DUE TO ISOTOPES OF TITANIUM</MTI>
<RTI>Neutrino Energy Loss Rates due to Titanium Isotopes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMEEL-UN</FNM>
<SNM>NABI</SNM>
<EAD>jnabi00@gmail.com</EAD>
<X-REF REFID="S0218301310014716AF001"></X-REF>
</AUT>
<AFF ID="S0218301310014716AF001">Faculty of Engineering Sciences, GIK Institute of Engineering Sciences and Technology, Topi 23640, NWFP, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<AC>3 September 2009</AC>
</HIST>
<ABST>
<P>Weak interaction rates on titanium isotopes are important during the late phases of evolution of massive stars. A search was made for key titanium isotopes from available literature and a microscopic calculation of weak rates of these nuclei were performed using the proton-neutron quasiparticle random phase approximation (pn-QRPA) theory. Earlier the author presented the stellar electron capture rates on titanium isotopes. In this paper I present the neutrino and antineutrino energy loss rates due to capture and decay rates on isotopes of titanium in stellar environment. Accurate estimate of neutrino energy loss rates are needed for the study of the late stages of the stellar evolution, in particular for cooling of neutron stars and white dwarfs. The results are also compared against previous calculations. At high stellar temperatures the calculated neutrino and antineutrino energy loss rates are bigger by more than two orders of magnitude as compared to the large scale shell model results and favor stellar cores with lower entropies. This study can prove useful for core-collapse simulators.</P>
</ABST>
<KWDG>
<KWD>Neutrino energy loss stress</KWD>
<KWD>pn-ORPA</KWD>
<KWD>stellar evolution of massive starts</KWD>
<KWD>titanium isotopes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.10.Cv</KWD>
<KWD>26.50.+x</KWD>
<KWD>26.30.Jk</KWD>
<KWD>23.40.Bw</KWD>
<KWD>21.60.Jz</KWD>
</KWDG>
</FRONT>
</ART>
